Subject: [Dime] Please respond --> Potential patent application regarding draft-ietf-dime-realm-based-redirect

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 21 Feb 2010 15:35:52 +0200

I also need feedback for this document as well. 
If the support for this document has vanished then the document cannot
go forward. 

The meeting minutes of the IETF#74 meeting indicate that 10 persons
raised their hand to work on this document: 
http://www.ietf.org/proceedings/74/minutes/dime.txt

I had confirmed the HUM on the list and there were no additional people
raising their hand but nobody was objecting either:
http://www.ietf.org/mail-archive/web/dime/current/msg03437.html

So, I would appreciate that those people who have supported the work on
this document to re-confirm their support in light of the recently
submitted patent application. 

Ciao
Hannes

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of ext Tschofenig, Hannes (NSN - FI/Espoo)
>Sent: 28 December, 2009 17:43
>To: [email-masked]
>Subject: [Dime] Potential patent application 
>regardingdraft-ietf-dime-realm-based-redirect
>
>Hi all, 
>
>I was informed about a potential patent application (authored 
>by a person from Huawei) that could potentially be related to 
>one of our drafts, namely:
>http://tools.ietf.org/html/draft-ietf-dime-realm-based-redirect-02
>
>The following pointer was provided to me: 
>http://www.freepatentsonline.com/EP1830520.pdf
>
>I have informed the draft authors some time ago and was hoping 
>to see a response through the IPR tracker tool. Unfortunately, 
>I have not seen anything.  
>
>Before progressing the draft further within the DIME working 
>group I would like to determine whether there is still 
>interest in the document despite the potential patent application. 
>
>Please drop a mail to the list if you think that we should 
>still progress the document and also a note if you think we shouldn't. 
>
>Deadline: 23rd January 2010 (extended deadline because of the holidays)
>
>Ciao
>Hannes & Victor
>_______________________________________________
>DiME mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dime
>